<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# delete a widget from mobile portal
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php');
require_once('../../../../db_layer/'.__DBTYPE.'/portal.php');

$id_user=$_SESSION['user_id'];
$tabId=$_GET['tab'];
$item=$_GET['item'];
$uniq=$_GET['uniq'];

$DB->execute($mobScrConfiguration_deleteOldConfigurationModule, $DB->escape($id_user), $DB->escape($uniq));

header("location:../scripts/portal.php?tab=".$tabId);
?>
